{{ $data := index .Site.Data .Site.Language.Lang }}

{{- if $data.homepage.banner.enable }}
{{- with $data.homepage.banner }}
<!-- hero area -->
<section class="section">
	<div class="container">
		<div class="row">
			<div class="col-md-6 text-center mb-5 mb-md-0">
				<img class="img-fluid" width=250px src="{{ .image | absURL }}" alt="">
			</div>
			<div class="col-md-6 align-self-center text-center text-md-left">
				<div class="block">
					<h1 class="font-weight-bold mb-1 font-size-50">{{ .title | markdownify }}</h1>
					<h5 class="mb-3"><i>A Free & Open Source Business Accounting Software</i></h5>
					<p class="mb-4">{{ .content | markdownify }}</p>
					{{ if .button.enable }}
					{{ with .button }}
					<a href='{{ "download" |absLangURL}}' class=" m-1 btn btn-primary rounded">{{.label}}</a>
					<a href="https://www.youtube.com/channel/UC_1kxKxkHWF9GGWSmPmBdqA" target="_blank" class="btn btn-warning">Learn</a>
					<a href="https://gnukhata.gitlab.io/gkapp" target='_blank' class="btn btn-dark rounded"> Try Our <img src='{{"images/new.gif" | absURL}}'> Web App!</a>
					{{ end }}
					{{ end }}
				</div>
			</div>
		</div><!-- .row close -->
	</div><!-- .container close -->
</section><!-- header close -->
{{- end }}
{{- end }}
